.c-tab--3depth{
    .c-tab__button {padding: calc(5 * var(--ratio)) calc(15 * var(--ratio));}
}
.gray-mode{
    background: #FAFAFA;
    .c-tab--3depth {
        .c-tab__inner {background: #FAFAFA;}
    }
    &.c-toggle__content{
        background: #F4F4F4;
        padding: calc(20 * var(--ratio)) calc(16 * var(--ratio));
        border-radius: calc(8 * var(--ratio));
    }
}
.cold-free-quiz-wrap{
    .c-tab--3depth{padding-top: calc(4 * var(--ratio));
        .c-tab__item {
            border-radius: calc(6 * var(--ratio));
            &:not(.active){border-color: #DEE1E5;}
        }
        .c-tab__button{
            padding:calc(3 * var(--ratio)) calc(6.5 * var(--ratio));
            font-size: calc(11 * var(--ratio));
            line-height: 127.273%;
            font-weight: 600;
        }
    }
    img{background: #fff;}
}
.banefit-accordion {
    .c-tab--3depth .c-tab__list {padding-bottom: 2px;}
    .c-custom-accordion__area--first{
        --header-height:calc(20 * var(--ratio));
        @media screen and (max-width: 767px){--header-height:calc(120 / 390 * 100vw)}
    }
    .c-custom-accordion__area--fade {
        height: calc(87 * var(--ratio));

        &[aria-hidden="true"]{
            /* margin-bottom: calc(-79 * var(--ratio)); */
        }

        &::after {
            height: calc(97 * var(--ratio));
            top: auto;
            bottom: calc(-45 * var(--ratio));
            background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) -3.09%, #FFF 56.54%);
        }
    }
    .c-coupon{width:100%;}
    /* .c-button--box .c-button__label { width: 100%; min-width: auto; } */


    [data-accordion-toggle="true"] {
        &:has([data-tab-sticky="2depth"]) {
            [data-expand-scroll-dest], [data-expand-scroll-target] {
                scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + calc(60 * var(--ratio)));
            }
        }
    }
}
.prod-list-wrap{
    .c-product__image-wrapper{
        aspect-ratio: unset;
    }
}
.care-services__list{
    display: flex;
    gap: calc(12 * var(--ratio));
}
.l-article__inner.no-gap{
    gap:0;
}
.c-toggle__title-desc{
    margin-bottom: calc(2 * var(--ratio));
    color: var(--primary-black);
    font-size: calc(13 * var(--ratio));
    font-weight: 400;
    line-height: 140%;
    letter-spacing: calc(-0.26em / 13);
    &p{
        margin-bottom: 0;
    }
}
.why-service-great-wrap .c-toggle--qna .c-toggle__content {
    font-size: calc(13 * var(--ratio));
}

.event-benefit-template .padding-t--m00, .event-benefit-template .l-article__inner .padding-t--m00{
    padding-top: var(--calc-size--00) !important;
}

/* 링크 */
.special-purchase-benefits {
    .special-purchase-benefits__linker {
        position: absolute;
    }
    .special-purchase-benefits__linker--01 {
        top: 34%;
        left: 1%;
        width: 46%;
        height: 13%;
    }
    .special-purchase-benefits__linker--02 {
        top: 34%;
        left: 51%;
        width: 48%;
        height: 13%;
    }
    .special-purchase-benefits__linker--03 {
        top: 85%;
        left: 1%;
        width: 30%;
        height: 14%;
    }
    .special-purchase-benefits__linker--04 {
        top: 85%;
        left: 35%;
        width: 30%;
        height: 14%;
    }
    .special-purchase-benefits__linker--05 {
        top: 85%;
        left: 70%;
        width: 29%;
        height: 14%;
    }
}
/* // 링크 */

.more-benefit-view {
    .padding-t--m26 {
        padding-top: var(--calc-size--26) !important;
    }
}

.event-benefit-template kakao-friend-coupon.l-article__inner {
    row-gap: 0;
    .c-title__main {
        display: none;
    }
}

.event-benefit-template {
    & .more-benefit-view {
        .c-custom-accordion__btn-wrap:has([aria-expanded="true"]) {
            margin-top: calc(0 * var(--ratio));
        }
    }
}

/* 2depth 메뉴 겹침 조정 */
.more-benefit-view {
    .l-article__content-wrap {
        padding-bottom: 70px;
    }
    .c-custom-accordion__btn-wrap {     
        position: absolute;
        left: 0;
        bottom: calc(-10 * var(--ratio));
        margin-top: 0;
    }

    .c-custom-accordion__btn-wrap:has(.c-custom-accordion__btn[aria-expanded="true"]) {
    bottom: calc(10 * var(--ratio));
}
}
/* // 2depth 메뉴 겹침 조정 */